## python-whois 0.6.4

=== debian/changelog ===
python-whois (0.6.4-2) unstable; urgency=medium

  * Add missing runtime dependency on python-simplejson (closes: #683597)

 -- Francois Marier <francois@debian.org>  Fri, 03 Aug 2012 08:54:30 +1200

python-whois (0.6.4-1) unstable; urgency=low

  * New upstream release:
    - fixes support for .nz in Python 2

 -- Francois Marier <francois@debian.org>  Thu, 28 Jun 2012 08:57:46 +1200

python-whois (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #679212)

 -- Francois Marier <francois@debian.org>  Wed, 27 Jun 2012 20:21:39 +1200
