=== debian/control ===
Source: python-whois
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.3
Homepage: https://code.google.com/p/python-whois/
Vcs-Git: git://git.debian.org/collab-maint/python-whois.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-whois.git;a=summary

Package: python-whois
Architecture: all
Depends: ${misc:Depends}, whois, python, python-simplejson
Description: Python module/library for retrieving WHOIS information of domains
 This Python wrapper for the "whois" command has a simple interface to access
 parsed WHOIS data for a given domain.
 .
 It is able to extract data for many of the popular TLDs (com, org, net, biz,
 info, pl, jp, uk, nz, ...) and queries WHOIS servers directly instead of
 going through an intermediate web service.
