=== debian/watch ===
version=3
http://pypi.python.org/pypi/whois http://pypi.python.org/packages/source/w/whois/whois-(.*)\.tar\.gz#.*
