## python-whois 0.7

=== debian/changelog ===
python-whois (0.7-6) unstable; urgency=medium

  * Run wrap-and-sort -a.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper dependency to >= 11 instead of >= 9.
    - Update Vcs-* fields (salsa migration).
    - Add missing python{3,}-setuptools dependency.
  * Bump debian/compat to 11.
  * debian/copyright:
    - Update copyright years.
    - Update links to use HTTPS protocol.
  * debian/changelog:
    - Remove trailing whitespaces.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 25 Mar 2018 10:22:13 +0200

python-whois (0.7-5) unstable; urgency=low

  [ Hugo Lefeuvre ]
  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version up to 3.9.7.
    - Update Homepage field (project has moved to github).
    - Update Homepage and Vcs-* fields to use an encrypted transport
      protocol (https).
  * debian/copyright:
    - Update copyright years.
    - Update Source field (project has moved to github).
  * debian/copyright, debian/control:
    - Update Hugo Lefeuvre's address.
  * debian/watch:
    - Use https.

  [ Gavin Porter ]
  * Fix PyPi watch URL

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Mar 2016 16:46:53 +0200

python-whois (0.7-4) experimental; urgency=low

  * New maintainer (Closes: #777100).
  * debian/control:
    - Set Hugo Lefeuvre as Maintainer.
    - Ad dh-python in Build-Depends.
  * debian/rules:
    - Use Pybuild.
  * Replace debian/docs by python-whois.docs and python3-whois.docs:
    - README must also be installed in the python3 package.
  * debian/copyright:
    - Update copyright years.
    - Mention Hugo's work.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Fri, 13 Feb 2015 11:03:15 +0100

python-whois (0.7-3) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:16:58 +1200

python-whois (0.7-2) unstable; urgency=medium

  * Build a python3 package (closes: #736639)
  * Bump Standards-Version up to 3.9.5
  * Use canonical VCS URLs in debian/control
  * Shorten package short description

 -- Francois Marier <francois@debian.org>  Sun, 26 Jan 2014 20:11:33 +1300

python-whois (0.7-1) unstable; urgency=low

  * New upstream release
  * debian/watch: fix PyPI URLs

 -- Francois Marier <francois@debian.org>  Sun, 12 May 2013 18:02:16 +1200
