=== debian/control ===
Source: python-whois
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/DDarko/python-whois/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Browser: https://salsa.debian.org/hle/python-whois
Vcs-Git: https://salsa.debian.org/hle/python-whois.git

Package: python-whois
Architecture: all
Depends: python,
         python-simplejson,
         whois,
         ${misc:Depends},
         ${python:Depends}
Description: Python module for retrieving WHOIS information - Python 2
 This Python wrapper for the "whois" command has a simple interface to access
 parsed WHOIS data for a given domain.
 .
 It is able to extract data for many of the popular TLDs (com, org, net, biz,
 info, pl, jp, uk, nz, ...) and queries WHOIS servers directly instead of
 going through an intermediate web service.
 .
 This package provides Python 2 module bindings only.

Package: python3-whois
Architecture: all
Depends: python3,
         python3-simplejson,
         whois,
         ${misc:Depends},
         ${python3:Depends}
Description: Python module for retrieving WHOIS information - Python 3
 This Python wrapper for the "whois" command has a simple interface to access
 parsed WHOIS data for a given domain.
 .
 It is able to extract data for many of the popular TLDs (com, org, net, biz,
 info, pl, jp, uk, nz, ...) and queries WHOIS servers directly instead of
 going through an intermediate web service.
 .
 This package provides Python 3 module bindings only.
