=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=whois
export PYBUILD_DISABLE=test

PYVERS=$(shell pyversions -r)
PY3VERS=$(shell py3versions -r)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
