=== debian/watch ===
version=4
https://pypi.debian.net/whois/whois-(.*).tar.gz
