## python-whois 0.8

=== debian/changelog ===
python-whois (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop Python 2 support.
  * Migrate to debhelper-compat (delete debian/compat).
  * Remove deprecated X-Python3-Version field.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
    - Bump debhelper dependency to = 12.
    - Add Testsuite: autopkgtest-pkg-python stanza.
  * Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 26 Jul 2019 14:52:59 -0300
