=== debian/control ===
Source: python-whois
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/DDarko/python-whois/
Vcs-Browser: https://salsa.debian.org/hle/python-whois
Vcs-Git: https://salsa.debian.org/hle/python-whois.git

Package: python3-whois
Architecture: all
Depends: python3-simplejson,
         whois,
         ${misc:Depends},
         ${python3:Depends}
Description: Python module for retrieving WHOIS information
 This Python wrapper for the "whois" command has a simple interface to access
 parsed WHOIS data for a given domain.
 .
 It is able to extract data for many of the popular TLDs (com, org, net, biz,
 info, pl, jp, uk, nz, ...) and queries WHOIS servers directly instead of
 going through an intermediate web service.
