=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=whois
export PYBUILD_DISABLE=test

PY3VERS=$(shell py3versions -r)

%:
	dh $@ --with python3 --buildsystem=pybuild
