## python-whois 0.9.3

=== debian/changelog ===
python-whois (0.9.3-0kali1) kali-dev; urgency=medium

  * Switch to another upstream repo
  * New upstream version 0.9.3
  * Update doc installation for new release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Update debian/copyright
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2024 17:07:17 +0200
