=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-whois
 Section: python
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
-Homepage: https://github.com/DDarko/python-whois/
-Vcs-Browser: https://salsa.debian.org/hle/python-whois
-Vcs-Git: https://salsa.debian.org/hle/python-whois.git
+Homepage: https://github.com/richardpenman/whois
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-whois
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-whois.git
 
 Package: python3-whois
 Architecture: all
