=== debian/watch ===
version=4
https://pypi.debian.net/python-whois/python-whois-(.*).tar.gz
